Two Factor Authentication via Google Authenticator is now required to login. Please submit a support ticket if you have questions or issues. close

Menu

Documentation

Workspace

Install

# apt-get install hubzero-app
# apt-get install hubzero-app-workspace
# hubzero-app install --publish /usr/share/hubzero/apps/workspace-1.3.hza

Test

You should then be able to log in to the site and see the "Workspace" tool in the tool list and launch it in your browser.

Last modified: